<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title>Zuitt IT Solutions</title>
</head>
<body >



<header></header>	

<section style= "border: 1px solid black;height: 20%; width: 30%;padding: 20px;">
	
	<table border="1">

		<h1>Zuitt IT Solutions</h1>
		<h3>Products Offered</h3>


		<thead>	

			<!-- table row -->
			<tr>
				<!-- table heading/title -->
				<th>Package</th>
				<th>Price</th>
				<th></th>
			</tr>
		</thead>

		<tbody>
				<tr>
					<!-- table data -->
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<!-- table data -->
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>
				<tr>
					<!-- table data -->
					<td colspan="3" align="center"><strong>Additional features after inital projects is inclusive of charges</strong></td>
			
					
				</tr>

		</tbody>

	</table>


</section>	

<section>

		<h3>Contact Form</h3>		
		<form>
		<label for="fname">First Name:</label>
		<br>
		<input type="text" id="fname" required>

		<br>
		<label for="fname">Last Name:</label>
		<br>
		<input type="text" id="fname" required>

		<br>
		<label for="fname">Email:</label>
		<br>
		<input type="text" id="fname" required>

		<br>
		<label for="fname">Contact Number:</label>
		<br>
		<input type="text" id="fname" required>
		
		<br>
		<label for="serviceT">Service Type:</label>
		<br>
		<select id="serviceT">
			<option value="F">Front End Programming</option>
			<option value="B">Back End Programming</option>
			<option value="O">Others</option>
		</select>

		<br>
		<label>Preferred Contact:</label><br>
		<input type="checkbox">Email<br>
		<input type="checkbox">Phone Package<br>
		<input type="radio">Basic<br>
		<input type="radio">Premium<br>

		<label for="comment">Message:</label><br>
		<textarea id="comment" cols="30" rows="10"></textarea>

		<br>
		<button type="submit">Send Inquiry</button>
		<br>
		<button type="reset">Reset</button>

		</form>
</section>

</body>
</html>